/* gallery ohver */
.gamma-description {
	background: #ffffff !important;
	background: rgba(255, 255, 255, 0.4)!important;
}

body {
    color: #2c2c2c;
    background-color: #ffffff;	
}

#thewedding span {
	color: #000;
}

#savethedate span {
	color: #000;
}

#separator span {
	color: #000;
}

.tableintro {
	max-width:250px;
border-top: 1px solid #b9b9b9 !important;
border-bottom: 1px solid #b9b9b9 !important;
	}
.garis-kanan {
border-right:1px solid #b9b9b9;
}
	
.datetabel  {
max-width:450px;
padding:10px 10px;
margin:30px 10px;
}

.tabeltanggal4 {
font-size:3em;
text-align:right !important;
}
tr.tanggal4 {
border-top: 1px solid #b9b9b9;

}

p.kutipan {
    color:#2c2c2c !important;
    font-family: 'Allura', cursive;
	font-size:1.5em;
	}
p.kutipan2 {
    color:#000000 !important;
    font-family: 'Allura', cursive;
    font-size:1.7em;
    line-height: 1.2em;
    text-transform: none;	
text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);		
	}
	
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2c2c2c;

}

.bgtitle {
background-color:#ffffff;
}
	h4.biggerpt {
    color: #2c2c2c;
	font-weight: 400;
	}
h5.bigger {
text-transform:none;
color:#2c2c2c;
font-size:18px;
}

#navigation {
	background:#ffffff;
	border-bottom: 0px solid #eee;
	color:#2c2c2c !important;	
}

.navbar {
    margin-bottom: 0;
	border-bottom: 1px solid #c3c3c3;	
	border-top: 1px solid #c3c3c3;

-webkit-box-shadow: 0px -15px 30px 0px rgba(245, 245, 245, 1);
-moz-box-shadow:    0px -15px 30px 0px rgba(245, 245, 245, 1);
box-shadow:         0px -15px 30px 0px rgba(245, 245, 245, 1);
}

.nav.navbar-nav {
    background-color: rgba(255,255,255,1);
	padding-top:0px;
	
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	color:#2c2c2c;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    background-color: rgba(255,255,255,1);
	color:#666666;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    background-color: rgba(255,255,255,1);
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    background-color: rgba(255,255,255,1);
}

.navbar-toggle {
    color: #000;
}
	
footer a {
	color: #2c2c2c !important;
}	

#DateCountdown {
background-color: #FFFFFF; 
color:#2c2c2c;
}

@media only screen and (max-width : 767px) {
.navbar-custom .nav.navbar-nav {
    background-color: rgba(0, 0, 0, 0.0);
}
}